/*
 Theme Name:   Pure Simple Child
 Theme URI:    https://biblio.unibe.ch/pure-simple-child/
 Description:  Pure Simple Child Theme
 Author:       Uni Bern
 Author URI:   http://ub.unibe.ch
 Template:     pure-simple
 Version:      1.0.0
 License:      GNU General Public License v3 or later
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  pure-simple-child
*/

@import url(//fast.fonts.net/t/1.css?apiType=css&projectid=c84d69d9-be55-44b3-894f-d79ac6e854c3);
@font-face {
    font-family: FrutigerLTW02-45Light;
    src: url(../../uploads/font-organizer/99f761bf-9f30-4bdd-b284-ee7038dc52c9.eot?#iefix);
    src: url(../../uploads/font-organizer/3dfb651c-3644-4f87-b7cb-32889ea939ba.woff2) format("woff2"), url(../../uploads/font-organizer/59d9a83f-4045-4d43-af46-655f845461ee.woff) format("woff"), url(../../uploads/font-organizer/f901b503-9104-414a-a856-af9bcc802b5c.ttf) format("truetype")
}
@font-face {
    font-family: FrutigerLTW02-46LightIt;
    src: url(../../uploads/font-organizer/412becac-582a-4ba8-960b-67344a7c4f35.eot?#iefix);
    src: url(../../uploads/font-organizer/f084c6ed-96f5-4888-94ab-bf1c88d4c59d.woff2) format("woff2"), url(../../uploads/font-organizer/9df27c27-758a-459d-adef-ec794e2f4339.woff) format("woff"), url(../../uploads/font-organizer/e32edd56-9f04-4f0b-8ed3-4c2fee583dcf.ttf) format("truetype")
}
@font-face {
    font-family: FrutigerLTW02-55Roman;
    src: url(../../uploads/font-organizer/c94bd41e-23b3-4522-8237-0a0f7bd0e953.eot?#iefix);
    src: url(../../uploads/font-organizer/361c8371-8c18-4a04-9430-ef7cd4bf06ec.woff2) format("woff2"), url(../../uploads/font-organizer/409b4bec-c67e-4764-a141-054db8df81d2.woff) format("woff"), url(../../uploads/font-organizer/efe9def0-77d1-4c28-8fd2-371236a3c8ed.ttf) format("truetype")
}
@font-face {
    font-family: FrutigerLTW02-56Italic;
    src: url(../../uploads/font-organizer/b535a427-c56c-4484-b834-dde05736736c.eot?#iefix);
    src: url(../../uploads/font-organizer/c4b86f74-d12f-4601-bd3b-f34829f87b09.woff2) format("woff2"), url(../../uploads/font-organizer/97935525-8e9d-4d37-a4df-956f6656209b.woff) format("woff"), url(../../uploads/font-organizer/1b127be3-961c-4b75-8ab4-7bec69e88c2f.ttf) format("truetype")
}
@font-face {
    font-family: "Frutiger LT W02_65 Bold";
    src: url(../../uploads/font-organizer/4d38d09a-3017-4733-a624-366fb9a71388.eot?#iefix);
    src: url(../../uploads/font-organizer/4200c415-688f-43d6-afb2-059d7aec7a02.woff2) format("woff2"), url(../../uploads/font-organizer/3c514636-142f-43f9-983f-76110a86b424.woff) format("woff"), url(../../uploads/font-organizer/f147a146-bb13-4102-a482-bbad38d9fcc0.ttf) format("truetype")
}
#page * {
    font-family: FrutigerLTW02-55Roman, Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
    -ms-interpolation-mode: bicubic;
    text-rendering: optimizeLegibility;
}
/*! normalize.css v3.0.0 | MIT License | git.io/normalize */

html {
    font-family: 'Frutiger LT W02_65 Bold', Arial, Helvetica, sans-serif !important;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
.site-navigation .current-menu-item>a,
.site-navigation .current-menu-ancestor>a {
    font-weight: bold;
    color: #7f0019 !important;
    height: 100% !important;
}
.site-navigation ul {
    height: 100%;
    text-transform: none;
}
.site-navigation {
    font-size: 1.17em;
}
.type-page .entry-title::after {
    content: "";
    width: 20%;
    height: 6px;
    background-color: #dd3333;
    display: block;
    height: 6px;
    margin: 10px 0;
}
html,
body,
#page {
    border: 0;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    background: white;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#site-footer {
    position: absolute;
    left: 0;
    width: 100%;
}
h2.comments-title {
    display: none;
}
.comments-area::before {
    content: "Kommentare";
    visibility: hidden;
    font-size: 2.1em !important;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.site-title {
    text-align: left !important;
}
.site-title a {
    text-transform: none !important;
    margin-left: -3px;
}
.entry-title {
    margin-left: -2px;
}
.header-inner {
    text-align: left;
    padding-left: 0;
}
.header-bg {
    padding: 0;
}
.site-navigation ul {
    text-align: left;
}
.site-navigation li {
    height: 100%;
    margin-left: -10px !important;
}
.menu-toggle {
    padding-top: 10px;
    margin-top: 0;
    height: 100%;
}
.toggle-container {
    text-align: left;
    height: 100%;
}
.site-tagline:before {
    background-color: transparent;
}
.site-tagline {
    padding-bottom: 0.7em;
    color: #d6002b !important;
    text-align: left;
}
h3.site-tagline {
    font-weight: normal !important;
}
.entry-title:after {
    background-color: transparent !important;
}
.site-tagline:before {
    background-color: transparent !important;
}
.site-info {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.site-info {
    padding-left: 0;
}
.entry-meta {
    font-style: normal;
}
@media screen and (max-width: 782px) {
    html {
        margin-top: 0;
    }
    .site-title {
        font-size: 1.8em !important;
    }
    .site-tagline {
        font-size: 1.4em !important;
    }
    .site-info {
        padding-top: 0 !important;
        padding-bottom: 1em !important;
    }
    .header-inner {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .header-bg {
        margin: 0 10px;
    }
}
@media screen and (min-width: 783px) and (max-width: 1200px) {
    .navigation {
        margin: 0 10px;
    }
    .container {
        width: 100%;
    }
    .header-bg {
        margin: 0 10px;
    }
    .site-navigation ul {
        margin: 0 10px;
        padding: 0;
    }
}

author-list {
    text-align:left !important;
}